
.sidebar {
    width: 250px;
    background: #f8f8f8;
    padding: 20px;
    height: 100vh;
}
.sidebar a {
    display: flex;
    align-items: center;
    padding: 10px;
    text-decoration: none;
    color: #333;
    border-radius: 5px;
    margin-bottom: 10px;
    transition: 0.3s;
}
.sidebar a i {
    margin-right: 10px;
}
.sidebar a:hover {
    background: #d69777;
    color: black;
}
.logout {
    color: red !important;
}
.main {
    flex: 1;
    padding: 30px;
    position: relative;
}
.profile-card {
    background: #b6795b;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    color: white;
}
.profile-card h2 {
    margin: 0;
}
.profile-card {
    background:  #b6795b;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    color:white
}

.profile-card button {
    margin-top: 10px;
    padding: 10px 15px;
    background: #5c3d2e;
    color:white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: 0.3s;
}
.profile-card button:hover {
    background:  #523729;
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    text-align: center;
}
.grid-item {
    background: #f8f8f8;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    cursor: pointer;
}
.grid-item:hover {
    background: #d69777;
    color: black;
}
.content-frame {
    width: 100%;
    height: 500px;
    border: none;
    display: none;
}
.container1 {
    max-width: 1100px;
    margin: 50px auto;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
}
body {
    font-family: 'Poppins', sans-serif;
    background-color: #f8f1eb;
    color: #333;
}
